--- 
robocup2flash: false
team_r: 
  country: china
  team_dir: /home/wrighteagle
  exception: false
team_l: 
  country: japan
  team_dir: /home/helios
  exception: false
scoreboard: false
statistics: false
